For questions regarding version 1.5 of the Joomla Content Management System. Please note that Joomla 1.5 is no longer officially supported and it's recommended you migrate to Joomla 3.x

For questions regarding version 1.5 of the Joomla Content Management System. Please note that Joomla 1.5 is no longer officially supported and it's recommended you migrate to Joomla 3.x